/* USER VARIABLES SECTION */

:root {
    --accent: #3f68b0;
    --accent-light: #3f68b0;
    --accent-dark: #3f68b0;
    --gutter: 20px;
    --text: #333;
    --dark: #202328;
    --whiteundark: rgba(217, 221, 227, 0.98);
    --deep: #D9DDE3;
    --dark-header: #6f7a8b;
    --dark-div: #2d3038;
    --light-div: #fff;
    --light-bg: #fafafa;
    --light-disabled: #e4e6e8;
    --light-div: #e7e7e8;
    --middle-gray: rgba(111, 122, 139, 0.75);
    --text-light: #999999;
    --regular-text: 16px;
    --small-text: 14px;
    --lineheight: 1.75;
    --userfont: raleway-wt, sans-serif;
    --systemfont: -apple-system, BlinkMacSystemFont, Arial, sans-serif;
    --radius: 5px;
    --radius-style: 5px 5px;
    --transition: 0.25s ease-out;
    --transition-slow: 0.75s ease-out;
    --address: #989da5;
}


/* BOOTSTRAP SETTINGS SECTION */


/* gutter 20px (10px + 10px). Comment this code for default gutter start at 1.5rem (24px) wide. */

.container,
.container-fluid,
.container-lg,
.container-md,
.container-sm,
.container-xl,
.container-xxl {
    --bs-gutter-x: 0.625rem;
}

.row,
.row>* {
    --bs-gutter-x: 1.25rem;
}


/* FONTS LOAD SECTION */

@font-face {
    src: url("../fonts/raleway/raleway-v22-cyrillic-300.woff2") format("woff2");
    font-family: "raleway-wt";
    font-weight: 300;
    font-style: normal;
}

@font-face {
    src: url("../fonts/raleway/raleway-v22-cyrillic-500.woff2") format("woff2");
    font-family: "raleway-wt";
    font-weight: 500;
    font-style: normal;
}

@font-face {
    src: url("../fonts/raleway/raleway-v22-cyrillic-600.woff2") format("woff2");
    font-family: "raleway-wt";
    font-weight: 600;
    font-style: normal;
}

@font-face {
    src: url("../fonts/raleway/raleway-v22-cyrillic-700.woff2") format("woff2");
    font-family: "raleway-wt";
    font-weight: 700;
    font-style: normal;
}

@font-face {
    src: url("../fonts/raleway/raleway-v22-cyrillic-800.woff2") format("woff2");
    font-family: "raleway-wt";
    font-weight: 800;
    font-style: normal;
}

@font-face {
    src: url("../fonts/raleway/raleway-v22-cyrillic-900.woff2") format("woff2");
    font-family: "raleway-wt";
    font-weight: 900;
    font-style: normal;
}

@font-face {
    src: url("../fonts/raleway/raleway-v22-cyrillic-regular.woff2") format("woff2");
    font-family: "raleway-wt";
    font-weight: 400;
    font-style: normal;
}

@font-face {
    src: url("../fonts/roboto/roboto-v29-cyrillic-300.woff2") format("woff2");
    font-family: "roboto-wt";
    font-weight: 300;
    font-style: normal;
}

@font-face {
    src: url("../fonts/roboto/roboto-v29-cyrillic-500.woff2") format("woff2");
    font-family: "roboto-wt";
    font-weight: 500;
    font-style: normal;
}

@font-face {
    src: url("../fonts/roboto/roboto-v29-cyrillic-700.woff2") format("woff2");
    font-family: "roboto-wt";
    font-weight: 700;
    font-style: normal;
}


/* GENERAL CSS SETTINGS */

::placeholder {
    color: #666;
}

::selection {
    background-color: var(--accent);
    color: #fff;
}

input,
textarea {
    outline: none;
}

input:focus:required:invalid,
textarea:focus:required:invalid {
    border-color: red;
}

input:required:valid,
textarea:required:valid {
    border-color: green;
}

body {
    font-family: var(--userfont);
    font-size: var(--regular-text);
    line-height: var(--lineheight);
    color: var(--text);
    min-width: 320px;
    position: relative;
    overflow-x: hidden;
}


/* Universal classes */

.text-align-center {
    text-align: center;
}


/* BUTTON */

.button {
    outline: none;
    border: none;
    background-color: var(--accent);
    color: #fff;
    border-radius: var(--radius-style);
    display: inline-block;
    padding: 10px 28px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    position: relative;
    letter-spacing: 0.25px;
    text-decoration: none;
}

.button:hover {
    color: #fff;
    text-decoration: none;
    background-color: var(--accent-light);
    opacity: 0.9;
}

.button:active {
    background-color: var(--accent-dark);
}

form button:disabled {
opacity: .5!important;
}


/* NAVBAR */

.navbar {
    position: absolute;
    top: 0;
    z-index: 1000;
    padding: 43px 0 20px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    left: 50px;
    right: 50px;
}

.logo {
    font-size: 17px;
    white-space: nowrap;
    line-height: 1.3;
}

.logo img {
    width: 200px;
}

.logo__link {
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0.75px;
    text-decoration: none;
}

.logo__link span {
    display: block;
    font-size: 12px;
    text-transform: none;
    font-weight: 300;
    letter-spacing: 3.4px;
    opacity: 0.45;
    margin-left: 22px;
}

.logo__link i {
    width: 15px;
    height: 15px;
    position: relative;
    border: 2px solid var(--accent);
    display: inline-block;
    border-radius: var(--radius-style);
    margin-right: 7px;
    top: 1px;
}

.logo__link:hover,
.logo__link:focus,
.logo__link:active {
    color: #fff;
}

.top-menu {
    margin: 0;
    padding: 0;
    text-align: center;
    transition: opacity var(--transition), visibility var(--transition);
}

.top-menu__item {
    padding: 0;
    list-style-type: none;
    display: inline-block;
    margin: 0 5px;
}

.top-menu__link {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
    padding: 7.5px 16px;
    border-radius: var(--radius-style);
    transition: background var(--transition);
}

.top-menu__link:hover,
.top-menu__link:focus,
span.top-menu__link {
    color: #fff;
    background-color: rgba(196, 196, 196, 0.2);
}

.navbar-light .top-menu {
    background-color: #fff;
}

.menu-container {
    position: relative;
}

.menu-toggle {
    width: 22px;
    height: 22px;
    background-image: url(../images/interface/menu-white.svg);
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    top: 3px;
    display: none;
    right: 0;
}
.navbar-light .menu-toggle {
    background-image: url(../images/interface/menu-dark.svg);
}
.menu-toggle_active {
    background-image: url(../images/interface/x.svg);
}

.top-menu.top-menu_active {
    visibility: visible;
    opacity: 1;
}

.nav-social-wrap {
    text-align: right;
}

.nav-social {
    background-color: rgba(196, 196, 196, 0.2);
    border-radius: 10em;
    display: inline-block;
    padding: 2px 13px 3px;
}

.nav-social__item {
    display: inline-block;
    margin: 0 3px;
    width: 22px;
}

.nav-social__item img {
    width: 100%;
    max-height: 23.5px;
    max-width: 20px;
    opacity: 0.75;
    transition: opacity var(--transition);
}

.nav-social__item:hover img {
    opacity: 1;
}


/* SLIDER */

.home-slider {
    position: relative;
    height: 100vh;
    min-height: 580px;
    max-height: 720px;
    color: #fff;
    background-color: var(--dark);
}

.home-slider__slide {
    background-size: cover;
    display: flex;
    align-items: center;
    padding: 0 10px;
    background-position: 0 -125px;
}

.home-slider__slide::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--dark);
    opacity: 0.10;
}


/* .home-slider__slide::after {
  content: "";
  position: absolute;
  top: 10px;
  right: 10px;
  left: 10px;
  bottom: 10px;
  z-index: 1;
  box-shadow: 0 0 0 30px var(--dark);
  border-radius: var(--radius);
} */

.home-slider__slide .container {
    z-index: 2;
    position: relative;
}

[data-animate] {
    opacity: 0;
    transition: all 0.8s ease-out;
}

[data-animate="bottom"] {
    transform: translate3d(0, 15px, 0);
}

.home-slider__slide.swiper-slide-active [data-animate] {
    opacity: 1;
    transform: none;
}

.home-slider__slide.swiper-slide-active .home-slider__heading {
    transition-delay: 0.6s;
}

.home-slider__slide.swiper-slide-active .home-slider__text {
    transition-delay: 1s;
}

.home-slider__heading {
    font-size: 48px;
    line-height: 1.2;
    font-weight: 600;
    margin-bottom: 35px;
    transition-delay: 0.3s;
    position: relative;
}

.home-slider__heading span {
    font-size: 16px;
    background-color: var(--accent);
    border-radius: var(--radius-style);
    padding: 6px 16px 7px;
    font-weight: 500;
}

.home-slider__line::after {
    content: '';
    width: 132px;
    height: 1px;
    top: 25%;
    left: 28%;
    position: absolute;
    background-color: #fff;
}

.home-slider__text {
    max-width: 440px;
    font-size: var(--small-text);
    background: rgba(207, 207, 207, 0.35);
    padding: 15px 22px;
    border-radius: var(--radius-style);
}

.home-slider__bottom {
    position: absolute;
    bottom: 0;
    width: 100%;
    max-width: 440px;
    /* background-color: var(--whiteundark); */
    background-color: #fff;
    z-index: 1;
    right: 0;
    border-radius: 5px 5px 0px 0px;
    margin-right: 10px;
    padding: 45px 40px 45px 15px;
    font-size: 12px;
    color: #818B9D;
}

.home-slider__pagination-wrapper {
    position: relative;
}

.home-slider__pagination {
    font-family: roboto-wt, sans-serif;
    font-weight: 300;
    bottom: inherit;
    margin-top: -10px;
}

.home-slider__pagination span {
    width: 1px;
    height: 28px;
    background-color: #c2c6cb;
    display: inline-block;
    vertical-align: middle;
    margin: -3px 8px 0;
}

.home-slider__pagination b {
    position: relative;
    font-size: 15px;
    color: #818b9d;
    font-weight: 300;
}

.home-slider__bottom .swiper-scrollbar-drag {
    height: 5px;
}

.swiper-scrollbar-drag {
    background-color: #f7faff;
}

.home-slider__nav {
    position: relative;
}

.home-slider__prev,
.home-slider__next {
    outline: none;
}

.home-slider__prev::after,
.home-slider__next::after {
    font-size: 14px;
    color: #818b9d;
}


/* HOME CALLBACK */

.home-callback {
    background-color: #fff;
    padding: 50px 0;
    color: var(--dark-header);
    position: relative;
    z-index: 1;
}

.home-callback__header {
    font-size: 18px;
    font-weight: 900;
    text-transform: uppercase;
    margin-bottom: 30px;
    position: relative;
}

.home-callback__header::after {
    content: "";
    width: 30%;
    height: 1px;
    background-color: var(--dark-header);
    position: absolute;
    left: 0;
    bottom: -15px;
}

.home-callback__list {
    list-style-type: none;
    padding: 0;
    margin: 0;
    font-size: var(--small-text);
}

.home-callback__list>* {
    display: inline-block;
    width: 49%;
    margin-bottom: 7px;
}

.home-callback__list span {
    font-family: roboto-wt, sans-serif;
    font-weight: 700;
}

.home-callback__text-right {
    text-align: right;
}

.home-callback__text-right p {
    font-size: var(--small-text);
    line-height: 1.65;
}

.phone-big {
    font-size: 28px;
    line-height: 1;
    color: var(--text);
    font-weight: 300;
    font-family: roboto-wt, sans-serif;
    text-decoration: none;
}

.phone-big:hover {
    color: var(--text);
}

.home-callback__phone,
.home-callback__phone:hover {
    color: #6F7A8B;
}

.home-callback__button {
    margin-top: 20px;
}


/* MODAL */

.modal {
    position: relative;
    z-index: 1;
}

.modal__container {
    padding: 20px;
    width: 100%;
    max-width: 400px;
    border-radius: var(--radius);
}

.modal__title {
    text-align: center;
    width: 100%;
    color: #454545;
    font-weight: 700;
    text-transform: uppercase;
    margin: 10px 0 20px;
}

.modal__close {
    opacity: 0.4;
    transition: opacity var(--transition);
    position: relative;
    top: -5px;
}

.modal__close:hover {
    opacity: 1;
}

.modal__footer {
    padding: 10px 0;
    text-align: center;
}


/* FORM */

form input,
form textarea {
    width: 100%;
    font-size: 14px;
    margin: 5px 0;
    padding: 8px 14px;
    border-radius: var(--radius-style);
    border: 1px solid var(--light-div);
}


/* BEST WORKS */

.best-works {
    background-color: var(--light-bg);
}

.best-works__top {
    background-color: #7283A0;
    color: #fff;
    padding-top: 65px;
    padding-bottom: 170px;
}

.best-works__top-wrapper {
    display: flex;
    align-items: center;
}

.best-works__left,
.best-works__right {
    flex: 0 0 50%;
    margin-bottom: var(--gutter);
}

.best-works__left {
    font-size: var(--small-text);
    text-align: right;
    padding-right: 40px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-right: var(--light-div) 1px solid;
}

.best-works__right {
    padding-left: 40px;
}

.best-works__bottom {
    margin-top: -130px;
    padding-bottom: 65px;
}

.best-works__item-wrapper {
    overflow: hidden;
    margin-bottom: var(--gutter);
}

.best-works__button-wrapper {
    text-align: center;
    margin-top: 25px;
}


/* SECTION TITLE */

.section-title__name {
    color: var(--accent);
    font-weight: 800;
    text-transform: uppercase;
}

.section-title__name::before {
    content: "—";
    margin-right: 5px;
}

.section-title__desc {
    line-height: 1.2;
    font-size: 29px;
    margin: 0;
    margin-top: 5px;
    font-weight: 800;
}

.section-title__paragraph {
    font-size: var(--small-text);
    margin: 0;
    margin-bottom: 40px;
}

.section-title--dotted .section-title__desc {
    margin-bottom: 25px;
}

.section-title--dotted .section-title__desc::after {
    content: "";
    display: block;
    height: 5px;
    width: 40px;
    background-image: url(../images/interface/ellipse-accent.svg);
    background-repeat: repeat-x;
    margin-top: 28px;
}


/* BEST ITEM */

.best-item {
    background-color: #fff;
    display: block;
    height: 100%;
    text-decoration: none;
    border-bottom: 3px solid var(--light-disabled);
    transition: border var(--transition);
    color: var(--text);
}

.best-item__img-wrapper {
    position: relative;
    height: 236px;
    overflow: hidden;
}

.best-item__img-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.best-item__content {
    padding: 25px;
    color: var(--text);
}

.best-item__desc {
    font-size: 20px;
    font-weight: 700;
    line-height: 1.28;
    position: relative;
    padding-left: 20px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.best-item__desc::before,
.best-item__desc::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 10px;
    background-image: url(../images/interface/ellipse-accent.svg);
    background-repeat: repeat-y;
    background-position: 3px 9.5px;
}

.best-item__desc::after {
    background-image: url(../images/interface/ellipse-gray.svg);
    transition: opacity 0.5s ease-out;
}

.best-item:hover .best-item__desc {
    text-decoration: underline;
}

.best-item:hover .best-item__desc::after {
    opacity: 0;
}

.best-item__img-wrapper::before,
.best-item__img-wrapper::after {
    content: "";
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    background-image: url(../images/interface/triangle-white.svg);
    background-position: 25px 25px;
    background-repeat: no-repeat;
    opacity: 0;
    transition: opacity 0.5s ease-out, background-position 0.5s ease-out;
}

.best-item__img-wrapper::before {
    background-color: rgba(32, 35, 40, 0.25);
}

.best-item__img-wrapper::after {
    transform: rotate(180deg);
}

.best-item:hover {
    border-color: var(--accent);
    color: var(--text);
    text-decoration: none;
}

.best-item:hover .best-item__img-wrapper:before,
.best-item:hover .best-item__img-wrapper:after {
    opacity: 1;
    background-position: 20px 20px;
}


/* ADDRESS LINE */

.address-line {
    color: var(--address);
    font-size: var(--small-text);
    font-weight: 700;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.address-line::before {
    content: "";
    display: inline-block;
    width: 12px;
    height: 15px;
    background-image: url(../images/interface/mapmarker.svg);
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 8px;
    position: relative;
    top: 1.4px;
}


/* ADVANTAGES */

.advantages {
    padding: 80px 0 50px;
}

.advantages__item-wrapper {
    margin-bottom: var(--gutter);
}

.advantages-slider-wrapper {
    text-align: center;
}

.advantages-slider {
    width: 100%;
    position: relative;
    display: inline-block;
    max-width: 440px;
}

.advantages-slider img {
    width: 100%;
    border-radius: var(--radius-style);
}

.advantages-slider::before {
    content: "";
    width: 50%;
    height: 50%;
    top: -15px;
    left: -15px;
    background-color: var(--dark);
    position: absolute;
    border-radius: var(--radius-style);
    opacity: 0.1;
}

.advantages-slider__caption {
    position: absolute;
    bottom: 60px;
    z-index: 1;
    color: var(--accent);
    right: -25px;
    padding: 2px 50px 2px 25px;
    border-radius: var(--radius-style);
    font-family: roboto-wt, sans-serif;
    font-weight: 700;
    font-size: 52px;
    overflow: hidden;
}

.advantages-slider__caption::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(217, 221, 227, 1);
    opacity: 0.9;
    z-index: -1;
}

.advantages-slider__caption span {
    font-size: 21px;
    font-family: raleway-wt, sans-serif;
    font-weight: 300;
    max-width: 100px;
    display: inline-block;
    line-height: 1.2;
    text-align: left;
    padding-left: 2px;
}


/* ITEM ADVANTAGES */

.item-advantages {
    height: 100%;
    position: relative;
    padding-bottom: 35px;
}

.item-advantages__heading {
    text-decoration: none;
    color: var(--text);
    font-size: 19px;
    font-weight: 800;
    line-height: 1.2;
    border-bottom: 1px solid var(--light-div);
    display: flex;
    align-items: center;
    padding-bottom: var(--gutter);
}

.item-advantages__heading:hover,
.item-advantages__heading:active {
    color: var(--text);
    text-decoration: underline;
}

.item-advantages__heading img {
    max-width: 70px;
    max-height: 48px;
    margin-right: 15px;
}

.item-advantages__desc {
    font-size: var(--small-text);
    margin: 0;
    margin-top: 15px;
}

.item-advantages__more {
    position: absolute;
    bottom: 0;
}


/* READ MORE LINK */

.read-more {
    font-size: 15px;
    font-weight: 800;
    text-decoration: underline;
    color: var(--text);
}

.read-more:hover {
    color: #555;
}


/* PARTNERS */

.partners {
    padding: 70px 0 70px;
    background-image: url(../images/partners/bg.jpg);
}

.partners-wrapper {
    display: flex;
}

.partners-item {
    text-align: center;
}

.partners-header {
    text-align: center;
    line-height: 1.2;
    font-size: 29px;
    font-weight: 800;
    margin-bottom: 45px;
    color: #fff;
}

.partners-item__text span {
    font-weight: 800;
    color: var(--accent);
}

.partners-item__text {
    color: #fff;
    font-size: var(--small-text);
}


/* NEWS */

.news {
    padding: 70px 0 70px;
}

.news-header {
    text-align: center;
    font-size: 29px;
    color: #333;
    font-weight: 800;
    margin-bottom: 45px;
}

.news-podheader {
    font-weight: 400;
    font-size: 15px;
    line-height: 1.9;
    color: #999999;
    width: 550px;
    margin: 0 auto;
    margin-top: 20px;
    text-align: center;
}

.news-item {
    padding: 15px 15px 10px 15px;
    border: 1px solid #EEEEEE;
}

.news-item__header {
    position: relative;
}

.news-item__time {
    position: absolute;
    padding: 4px 10px 5px;
    border-radius: 3px;
    color: #fff;
    background: #3F68B0;
    left: 15px;
    top: 15px;
    font-size: 10px;
    font-weight: 600;
}

.news-item__img {
    width: 100%;
    border-radius: 2px;
    height: 210px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: initial;
    transition: background var(--transition);
}

.news-link:hover .news-item__img {
    background-position: center;
    transition: background var(--transition);
}

.news-item__title {
    font-style: normal;
    font-weight: 800;
    font-size: 18px;
    line-height: 125%;
    text-transform: uppercase;
    color: #333333;
    position: relative;
    line-height: 1.28;
}

.news-link {
    text-decoration: none;
}

.news-link:hover .news-item__title {
    text-decoration: underline;
}

.news-item__wraper {
    padding-top: 25px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 22px;
}

.news-item__title::before {
    content: '';
    height: 100%;
    width: 3px;
    background-color: var(--accent);
    position: absolute;
    left: -15px;
}

.news-link {
    text-decoration: none;
}

.news-link:hover .news-item__title {
    text-decoration: underline;
}

.news-item__text {
    color: var(--text);
    font-size: var(--small-text);
    margin-top: 15px;
    margin-bottom: 5px;
}

.news-item__button a {
    color: var(--text);
    font-weight: 800;
}


/* FOOTER */

.footer {
    margin-top: 100px;
    background-color: #171A1A;
    color: #fff;
    padding-top: 65px;
    padding-bottom: 65px;
    font-size: 13px;
}

.footer-about__logo img {
    opacity: 40%;
    width: 175px;
}

.footer-about__text {
    margin-top: 45px;
    padding-right: 30px;
}

.footer span {
    font-weight: 900;
    font-size: 18px;
    line-height: 21px;
    text-transform: uppercase;
    margin-bottom: 20px;
    display: block;
    position: relative;
}

.footer p {
    font-weight: 400;
    font-size: 13px;
    line-height: 1.7;
    color: rgba(255, 255, 255, 0.7);
}

.footer-column {
    margin-top: 10px;
}

.footer-column span {
    margin-bottom: 60px;
}

.footer-column span::after {
    content: "";
    position: absolute;
    width: 25px;
    height: 2px;
    background-color: #3F68B0;
    bottom: -35px;
    left: 0;
    border-radius: 5px;
}

.footer-menu {
    padding: 0;
    margin: 0;
    transition: opacity var(--transition), visibility var(--transition);
    line-height: 2.2;
}

.footer-menu__item {
    padding: 0;
    list-style-type: none;
    margin: 0;
}

.footer-menu__link {
    text-decoration: none;
    transition: color var(--transition);
    color: rgba(255, 255, 255, 0.7);
}

.footer-menu__link:hover,
.footer-menu__link:focus,
.footer-menu__link:active {
    color: #3F68B0;
    text-decoration: underline;
}

.footer-soclink__item {
    display: inline-block;
    margin-left: 0px;
    margin-right: 15px;
    margin-top: 0;
    margin-bottom: 0;
}

.footer-soclink__item img {
    height: 40px;
    width: 20px;
    opacity: 0.75;
    transition: opacity var(--transition);
}

.footer-soclink__item:hover img {
    opacity: 1;
}


.footer-socsites__head .footer-column a {color: #fff;}

.footer-socsites__head.footer-column a {color: #fff;opacity: 0.75;
    transition: opacity var(--transition);text-decoration: none;font-size: 14px;font-weight: 600;display: block;margin-bottom: 3px;}

.footer-socsites__head.footer-column a:hover {opacity: 1;}


.footer-socsites__head .footer-column a {color: #fff;}

.footer-socsites__head.footer-column a {color: #fff;opacity: 0.75;
    transition: opacity var(--transition);text-decoration: none;font-size: 14px;font-weight: 600;display: block;margin-bottom: 3px;}

.footer-socsites__head.footer-column a:hover {opacity: 1;}

.footer-bottom {background-color: #21365a;
    color: #ffffffab;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 13px;}

.footer-bottom a {color: #fff;text-decoration: none;opacity: 0.75;
    transition: opacity var(--transition);}


.footer-bottom a:hover {text-decoration: underline;opacity: 1;}


/* Страница БЛОГ */

.content {
    padding-top: 50px;
    min-height: 100vh;
}

.navbar-light::before {
    background: #FFFFFF;
    box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.05);
    content: "";
    position: absolute;
    height: 110px;
    width: 100%;
    z-index: -9999999;
    top: 0;
    left: 0;
}

.navbar-light {
    position: sticky;
}

.breadcrumbs,
.breadcrumbs a {
    color: #ccc;
    font-size: 13px;
    text-decoration: none;
}

.breadcrumbs a:hover {
    text-decoration: underline;
}

.breadcrumbs>a:after {
    content: '/';
    display: inline-block;
    padding: 0 4px 0 5px;
}

.content .news {
    padding-top: 0px;
}

.content .news-item {
    margin-top: 20px;
}

.navbar-light .top-menu__link {
    color: var(--dark);
}

.navbar-light .top-menu__link:hover,
.navbar-light .top-menu__link:focus,
.navbar-light span.top-menu__link {
    background-color: var(--accent);
    color: #fff!important;
}

.navbar-light .nav-social {
    background-color: rgb(63 104 176);
}


/* Страница Услуг */

.services-item-wrapper {
    overflow: hidden;
    margin-bottom: var(--gutter);
}

.service-link {
    background-color: #fff;
    display: block;
    height: 100%;
    text-decoration: none;
    transition: border var(--transition);
    color: var(--text);
}

.service-item {
    display: flex;
    border: 1px solid #E4E6E8;
    box-sizing: border-box;
    height: 254px;
    position: relative;
}

.service-text {
    padding: 38px 35px;
    width: 49.999%;
}

.service-img {
    background-color: #fbfbfb;
    width: 51%;
    height: 300px;
    background-size: cover;
    background-position: initial;
    transition: background var(--transition);
}

.service-link:hover .service-img {
    background-position: bottom;
    transition: background var(--transition);
}

.service-text::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 50px;
    background-color: #e4e6e8;
    left: 0;
    top: 105px;
    transition: all var(--transition);
}

.service-link:hover .service-text::before {
    background-color: var(--accent);
    transition: all var(--transition);
}

.service-link:hover .service-text h4 {
    color: var(--accent);
    transition: color var(--transition);
    text-decoration: underline;
}

.service-text h4 {
    font-weight: 800;
    font-size: 18px;
    line-height: 1.4;
    text-transform: uppercase;
    color: #333333;
}

.service-text p {
    font-weight: 400;
    font-size: 14px;
    line-height: 170%;
    color: #7E7E7E;
}


/* Страница проекты */

.proect-item {
    background-color: #fbfbfb;
    background-size: cover;
    width: 100%;
    height: 320px;
    padding: 15px;
    margin: 10px 0;
    background-position: center;
    transition: background var(--transition-slow);
}

.proect-item__wrap {
    background-color: #fff;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity var(--transition);
}

.proect-item__text {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.proect-item__text-zak {
    font-weight: 400;
    font-size: 15px;
    color: #999999;
}

.proect-item__link {
    text-decoration: none;
    display: block;
}

.proect-item__text-title {
    font-weight: 900;
    font-size: 24px;
    text-transform: uppercase;
    color: #333333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.proect-item__text-more {
    font-weight: 800;
    font-size: 18px;
    text-decoration-line: underline;
    margin-top: 12px;
    color: var(--accent);
}

.proect-item__link:hover .proect-item__wrap {
    opacity: 1;
    transition: opacity var(--transition);
}

.proect-item__link:hover .proect-item {
    background-position: 10px center;
    transition: background var(--transition-slow);
}


/* Страница О компании */

.about {
    padding: 70px 0 70px;
}

.about-left {
    padding: 10px 0;
    margin-top: 30px;
}

.about-left-title {
    font-weight: 800;
    font-size: 16px;
    line-height: 2;
    text-transform: uppercase;
    margin-left: 30px;
}

.about-left-menu {
    margin-top: 10px;
}

.about-menu {
    padding: 0;
    margin: 0;
    margin-right: 30px;
}

.about-menu__item {
    padding: 5px 30px;
    list-style-type: none;
    margin: 0;
}

.about-link {
    text-decoration: none;
    transition: color var(--transition);
    color: #666;
    width: 100%;
    display: block;
    font-size: 14px;
}

.about-menu__item:hover {
    background: var(--accent);
    color: #fff;
    transition: all var(--transition);
}

.about-menu__item:hover .about-link {
    color: #fff;
}

.about-link-act {
    background-color: var(--accent);
}

.about-link-act .about-link {
    color: #fff;
}


.about-title {
    font-weight: 800;
    font-size: 30px;
}

.about-content {
    line-height: 1.9;
    margin-top: 20px;
    margin-bottom: 20px;
}

.about-content img {
    width: 100%;
}


/* Страница Proects signle */

.proect-front-img {
    margin: 20px 0;
    margin-bottom: 40px;
}

.proect-single-img {
    width: 100%;
}

.proect-about-img {
    width: 100px;
    text-align: center;
    margin: 30px 12px 20px 12px;
}

.proect-about-img img {
    max-width: 140px;
    width: 100%;
    background: #fff;
    border: 1px solid #d2d9da;
    border-radius: 100%;
    overflow: hidden;
}

.proect-about-one span {
    font-weight: 800;
    text-transform: uppercase;
}

.proect-content-right {
    width: 100%;
    padding-left: 50px;
    padding-right: 50px;
}

.proect-about-one {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.news.proect-content-header {
    padding-bottom: 0px;
}

.proect-about-text span {
    display: block;
    margin-bottom: 15px;
    font-weight: 700;
    font-size: 16px;
    text-transform: capitalize;
}

.proect-about-text p {
    font-size: 14px;
    line-height: 1.9;
}

.proect-about-two {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 50px;
}

.proect-about-two span {
    font-weight: 800;
    text-transform: uppercase;
}

.proect-about-information-block {
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin-top: 10px;
}

.proect-about-inform-left {
    font-weight: 500;
    font-size: 14px;
}

.proect-about-inform-right {
    font-weight: 700;
    font-size: 14px;
}


/* Swiper slider about */

.mySwiperabout {
    margin-top: 30px;
    margin-bottom: 30px;
}

.mySwiperabout .swiper {
    width: 100%;
    height: 100%;
}

.mySwiperabout .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.mySwiperabout .swiper-slide img {
    display: block;
    width: 100%;
    max-height: 715px;
    height: 100%;
    object-fit: cover;
}

.mySwiperabout .swiper {
    width: 100%;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
}

.mySwiperabout .swiper-slide {
    background-size: cover;
    background-position: center;
}

.mySwiperabout .mySwiper2 {
    height: 700px;
    width: 100%;
}

.mySwiperabout .mySwiper {
    height: 20%;
    box-sizing: border-box;
    padding: 10px 0;
}

.mySwiper .swiper-slide {
    cursor: pointer;
}


.mySwiperabout .mySwiper .swiper-slide {
    width: 25%;
    height: 100%;
    opacity: 0.4;
}

.mySwiperabout .mySwiper .swiper-slide-thumb-active {
    opacity: 1;
}

.mySwiperabout .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.mySwiperabout .mySwiper .swiper-slide img {
    height: 80px;
}


/* video leap */

.player .vp-title {
    display: none !important;
}


/* Контакты */

.contacts--content {
    font-size: 15px;
}

.contacts--content h4 {
    font-size: 18px;
}

.contacts--content a {
    color: #333;
    text-decoration: none;
}


/* Страница блога */

.blog-single {
    padding-top: 0px;
}

.blog-single .about-title {
    text-align: center;
}

.blog-wrapper {
    margin: 0 auto;
}

.blog-wrapper .about-content {
    padding: 15px;
    border: #E4E6E8 solid 1px;
}


/* Services */

.profiles-title {
    text-align: center;
}

.profiles-title {
    font-weight: 800;
    font-size: 27px;
    margin-top: 50px;
    margin-bottom: 50px;
}

.profiles-title.other {
    margin-bottom: 20px;
}

@media (min-width: 768px) {
    .profiles-title.other {
        margin-bottom: 50px;
    }
}

.profile-item-wrap {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.profile-item {
    margin-top: 60px;
}

.profile-item.other {
    margin-top: 20px;
}

@media (min-width: 768px) {
    .profiles-item.other {
        margin-top: 60px;
    }
}


.about-content.profile-service-preview {
    border: #fbfbfb solid 1px;
}

.profile-image {
    border: 1px solid #FBFBFB;
    width: 100%;
}

.gallery-item-pf img {
    width: 428px!important;
    height: 428px!important;
    object-fit: contain!important;
    cursor: grab;
    background-color: #fff;
}

.profile-title {
    font-weight: 800;
    font-size: 18px;
    text-transform: uppercase;
}

.profile-items {
    margin-top: 15px;
    margin-bottom: 15px;
}

.profile-item-small {
    font-weight: 400;
    font-size: 14px;
    margin-top: 5px;
}

.profile-button {
    margin-top: 50px;
    margin-bottom: 50px;
}

.profile-button.other {
    margin-top: 20px;
    margin-bottom: 20px;
}

@media (min-width: 768px) {
    .profile-button.other {
        margin-top: 50px;
        margin-bottom: 50px;
    }
}

#profileZakaz {
    color: #a1a1a1;
    cursor: default;
}


/* magnific gallery service */

.gallery-list {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
    font-size: 0;
    margin-top: 30px;
}

.gallery-item {
    display: block;
    flex: 25%;
    overflow: hidden;
    position: relative;
}

.gallery-item-hover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .7);
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    opacity: 0;
    transition: opacity .9s ease;
    z-index: 1;
}

.gallery-item:hover .gallery-item-hover {
    opacity: 1;
}

.gallery-item:hover img {
    transform: scale(1.3);
}

.gallery-item img {
    max-width: 100%;
    height: 270px;
    transition: all .9s ease;
    object-fit: cover;
}

.mySwiperabout .gallery-item:hover img {
    transform: scale(1);
    cursor: zoom-in;
}
.gallery-item-pf:hover img{
    cursor: zoom-in!important;
}

/*Profile slider thumbs*/

.profile-images.swiper {
        width: 100%;
        height: 300px;
        margin-left: auto;
        margin-right: auto;
      }

.profile-images.swiper-slide {
        background-size: cover;
        background-position: center;
      }

      .mySwiper4 {
        height: 100%;
        width: 100%;
      }

      .mySwiper3 {
        height: 20%;
        box-sizing: border-box;
        padding: 10px 0;
      }

      .mySwiper3 .swiper-slide {
        width: 25%;
        height: 100%;
        opacity: 0.4;
        border: 1px solid rgba(0,0,0,.15);
    }

    .mySwiper3 .swiper-slide-thumb-active {
        opacity: 1;
    }

    .profile-images .swiper-slide img {
        display: block;
        width: 100%;
        height: 63px;
        object-fit: cover;
        cursor: pointer;
    }


    .mfp-counter {
        display: none;
    }

    .profile-images.other {
        margin-top: 20px;
    }

    @media (min-width: 768px) {
        .profile-images.other {
            margin-top: 0px;
        }
    }

    /* Документы */
/* ideal doc */
.ideal-block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 2%;
    margin-top: 1%;
}

.ideal-block .ideal-header a {
  color: #000000;
  font-size: 18px;
  font-weight: bold;
  line-height: 34px;
  text-decoration: none;

}
.ideal-block .ideal-header h4 {
  font-size: 18px;
  font-weight: 600;
}

.ideal-block .ideal-header a:hover{
  color: #00677e;

}

.ideal-block .ideal-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 22%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-left: 25px;
}
.ideal-block .view {
    background: url(https://kyc23.ru/wp-content/themes/yur_theme/assets/img/eye.png) no-repeat;
    -webkit-background-size: 15px 9px;
    background-size: 15px 9px;
    background-position: 99% 60%;
    padding-right: 30px;

}
.ideal-block .download {
    background: url(https://kyc23.ru/wp-content/themes/yur_theme/assets/img/eye.png) no-repeat;
    -webkit-background-size: 15px 9px;
    background-size: 15px 9px;
    background-position: 99% 60%;
    padding-right: 30px;
    padding-left: 10px;

}

.ideal-block .ideal-links a {
  font-size: 14px;
  font-weight: 300;
  color: #000000;
}
.ideal-block .ideal-links a:hover {
  color: #1bb3d5;
}
/* /ideal doc */

.profile-item_wrap {
    margin-top: 25px;
}
.profile_icon {
    width: 100px;
}

@media (min-width: 992px) {
    .profile-item_wrap {
        margin-top: 0px;
    }
}

/* Politics conf */


.polics-conf {
    display: flex;
    font-size: 11px;
    align-content: center;
    justify-content: center;
    color: #bbb;
    opacity: 0.8;
}

.polics-conf input {
  width: 11px;
  margin-right: 10px;
  height: 11px;
}

.polics-conf a {
  color: #b5b5b5;
}

/*Forma*/
#fmessage {
    font-size: 14px;
    margin: 5px 0;
    padding: 8px 14px;
}


/* Met zapret*/

/* .nav-social__item:first-child {display: none;} */

/* .footer-soclink__item:first-child {display: none;} */


/*Popup phone button*/

.visible-xs {
    display: none!important
}

@media (max-width: 767px) {
    .visible-xs {
        display:block!important
    }
}

.zphone{
    font-weight: 300;
    font-family: roboto-wt, sans-serif;
}

#popup__toggle{bottom:85px;right:-30px;position:fixed;z-index: 100;}
.img-circle{background-color: #1952b7;box-sizing:content-box;-webkit-box-sizing:content-box;}
.circlephone{box-sizing:content-box;-webkit-box-sizing:content-box;border: 2px solid #1952b7;width:150px;height:150px;bottom:-25px;right:10px;position:absolute;-webkit-border-radius:100%;-moz-border-radius: 100%;border-radius: 100%;opacity: .5;-webkit-animation: circle-anim 2.4s infinite ease-in-out !important;-moz-animation: circle-anim 2.4s infinite ease-in-out !important;-ms-animation: circle-anim 2.4s infinite ease-in-out !important;-o-animation: circle-anim 2.4s infinite ease-in-out !important;animation: circle-anim 2.4s infinite ease-in-out !important;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s;}
.circle-fill{box-sizing:content-box;-webkit-box-sizing:content-box;background-color:#1952b7;width:100px;height:100px;bottom:0px;right:35px;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;-webkit-animation: circle-fill-anim 2.3s infinite ease-in-out;-moz-animation: circle-fill-anim 2.3s infinite ease-in-out;-ms-animation: circle-fill-anim 2.3s infinite ease-in-out;-o-animation: circle-fill-anim 2.3s infinite ease-in-out;animation: circle-fill-anim 2.3s infinite ease-in-out;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s;}
.img-circle{box-sizing:content-box;-webkit-box-sizing:content-box;width:72px;height:72px;bottom: 14px;right: 49px;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;opacity: .7;}
.img-circleblock{box-sizing:content-box;-webkit-box-sizing:content-box;width:72px;height:72px;background-image:url(../images/mini.png);background-position: center center;background-repeat:no-repeat;animation-name: tossing;-webkit-animation-name: tossing;animation-duration: 1.5s;-webkit-animation-duration: 1.5s;animation-iteration-count: infinite;-webkit-animation-iteration-count: infinite;}
.img-circle:hover{opacity: 1;}
@keyframes pulse {0% {transform: scale(0.9);opacity: 1;}
  50% {transform: scale(1); opacity: 1; }   
  100% {transform: scale(0.9);opacity: 1;}}
 @-webkit-keyframes pulse {0% {-webkit-transform: scale(0.95);opacity: 1;}
  50% {-webkit-transform: scale(1);opacity: 1;}   
  100% {-webkit-transform: scale(0.95);opacity: 1;}}
@keyframes tossing {
  0% {transform: rotate(-8deg);}
  50% {transform: rotate(8deg);}
  100% {transform: rotate(-8deg);}}
@-webkit-keyframes tossing {
  0% {-webkit-transform: rotate(-8deg);}
  50% {-webkit-transform: rotate(8deg);}
  100% {-webkit-transform: rotate(-8deg);}}
@-moz-keyframes circle-anim {
  0% {-moz-transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;-moz-opacity: .1;-webkit-opacity: .1;-o-opacity: .1;}
  30% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;-moz-opacity: .5;-webkit-opacity: .5;-o-opacity: .5;}
  100% {-moz-transform: rotate(0deg) scale(1) skew(1deg);opacity: .6;-moz-opacity: .6;-webkit-opacity: .6;-o-opacity: .1;}}
@-webkit-keyframes circle-anim {
  0% {-webkit-transform: rotate(0deg) scale(0.5) skew(1deg);-webkit-opacity: .1;}
  30% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);-webkit-opacity: .5;}
  100% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);-webkit-opacity: .1;}}
@-o-keyframes circle-anim {
  0% {-o-transform: rotate(0deg) kscale(0.5) skew(1deg);-o-opacity: .1;}
  30% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);-o-opacity: .5;}
  100% {-o-transform: rotate(0deg) scale(1) skew(1deg);-o-opacity: .1;}}
@keyframes circle-anim {
  0% {transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;}
  30% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;}
  100% {transform: rotate(0deg) scale(1) skew(1deg);
opacity: .1;}}
@-moz-keyframes circle-fill-anim {
  0% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {-moz-transform: rotate(0deg) -moz-scale(1) skew(1deg);opacity: .2;}
  100% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-webkit-keyframes circle-fill-anim {
  0% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;  }
  50% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;  }
  100% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-o-keyframes circle-fill-anim {
  0% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {-o-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
  100% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@keyframes circle-fill-anim {
  0% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
  100% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}